## org.apache.cassandra.notifications
Interface INotificationConsumer

All Known Implementing Classes:
  LeveledCompactionStrategy

    public interface INotificationConsumer

Method Summary
`void` `handleNotification(INotification notification, java.lang.Object sender)`

Method Detail

### handleNotification

    void handleNotification(INotification notification,
                            java.lang.Object sender)

Copyright © 2012 The Apache Software Foundation